## lg-meta 77

=== debian/changelog ===
lg-meta (77) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Sat,  6 Apr 2002 10:33:45 +0200

lg-meta (76.1) unstable; urgency=low

  * Added Recommends to the latest-but-one package. Closes: #138004

 -- Wouter Verhelst <wouter@debian.org>  Wed, 13 Mar 2002 10:15:42 +0100

lg-meta (76) unstable; urgency=low

  * New upstream release. If you're using lg-subscription or
    lg-latest-two, you may want to install lg-issue75, since I forgot that
    a whole month (which means they won't be automagically installed
    now).

 -- Wouter Verhelst <wouter@debian.org>  Fri,  1 Mar 2002 21:14:23 +0100

lg-meta (75) unstable; urgency=low

  * New upstream release, although this one will not be
    uploaded. Whoops. forgot to do that, only did it now when I received
    the notification for the march issue...

 -- Wouter Verhelst <wouter@debian.org>  Fri,  1 Mar 2002 21:00:27 +0100

lg-meta (74) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Thu,  3 Jan 2002 22:04:28 +0100

lg-meta (73.1) unstable; urgency=low

  * Corrected spelling error in description (Closes: #124865)

 -- Wouter Verhelst <wouter@debian.org>  Thu, 20 Dec 2001 00:21:04 +0100

lg-meta (73) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Sat,  1 Dec 2001 15:36:54 +0100

lg-meta (72) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Sun,  4 Nov 2001 20:08:47 +0100

lg-meta (71) unstable; urgency=low

  * New upstream release.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 11 Oct 2001 13:14:48 +0200

lg-meta (70) unstable; urgency=low

  * New upstream release.

 -- Wouter Verhelst <wouter@debian.org>  Sat,  1 Sep 2001 14:56:09 +0200

lg-meta (69) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Wed,  1 Aug 2001 11:14:08 +0200

lg-meta (68.1) unstable; urgency=low

  * changed priority-field of package lg-latest-two

 -- Wouter Verhelst <wouter@debian.org>  Sat, 30 Jun 2001 00:39:04 +0200

lg-meta (68) unstable; urgency=low

  * New upstream release; first upload of these packages using lg-meta.
    (Previous releases were as a package from lg-base, but testing scripts
    choke on that)

 -- Wouter Verhelst <wouter@debian.org>  Mon, 25 Jun 2001 23:47:06 +0200

lg-meta (67) unstable; urgency=low

  * Initial release

 -- Wouter Verhelst <wouter@debian.org>  Fri, 22 Jun 2001 17:37:35 +0200
