=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-arch: build
	#nothing

binary-indep:
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	dh_installchangelogs
	dh_installdocs
	dh_fixperms
	dh_installdeb
	dh_compress
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
