## lg-meta 103

=== debian/changelog ===
lg-meta (103) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Sun,  6 Jun 2004 11:11:00 +0200

lg-meta (101) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Sun, 11 Apr 2004 17:29:08 +0200

lg-meta (100.1) unstable; urgency=low

  * Args. Correct the lg-latest-two, which depends AND conflicts with
    lg-issue99. Sorry for that stupid thing. Should Conflict with issue 98.
    Thanks to David B Harris <david@eelf.ddts.net> (Closes: #239119)

 -- Joerg Jaspert <joerg@debian.org>  Sun, 21 Mar 2004 09:57:16 +0100

lg-meta (100) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Fri,  5 Mar 2004 22:36:11 +0100

lg-meta (99) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Mon, 16 Feb 2004 21:56:34 +0100

lg-meta (98) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Mon,  5 Jan 2004 17:22:19 +0100

lg-meta (97) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Sat, 13 Dec 2003 22:20:07 +0100

lg-meta (96) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Mon,  3 Nov 2003 22:58:17 +0100

lg-meta (95) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Sun,  5 Oct 2003 13:52:04 +0200

lg-meta (94) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Wed,  3 Sep 2003 12:07:28 +0200

lg-meta (93) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Fri, 22 Aug 2003 17:19:09 +0200

lg-meta (92) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Sat,  5 Jul 2003 15:28:45 +0200

lg-meta (91) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Mon,  2 Jun 2003 23:05:39 +0200

lg-meta (90) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Wed, 21 May 2003 14:45:33 +0200

lg-meta (89) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Mon, 21 Apr 2003 21:48:11 +0200

lg-meta (88) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Sat,  8 Mar 2003 15:39:57 +0100

lg-meta (87) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Sun,  9 Feb 2003 13:43:20 +0100

lg-meta (86) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Sun,  5 Jan 2003 16:28:37 +0100

lg-meta (85) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Wed, 11 Dec 2002 17:39:47 +0100

lg-meta (84) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Sun,  3 Nov 2002 14:54:30 +0100

lg-meta (83) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Fri,  4 Oct 2002 01:29:24 +0200

lg-meta (82) unstable; urgency=low

  * New upstream release

 -- Joerg Jaspert <joerg@debian.org>  Tue,  3 Sep 2002 14:46:45 +0200

lg-meta (81) unstable; urgency=low

  * New upstream release.

 -- Joerg Jaspert <joerg@debian.org>  Thu,  1 Aug 2002 16:25:51 +0200

lg-meta (80.1) unstable; urgency=low

  * New Maintainer

 -- Joerg Jaspert <joerg@debian.org>  Wed, 24 Jul 2002 23:39:00 +0200

lg-meta (80) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Mon,  1 Jul 2002 21:08:10 +0200

lg-meta (79) unstable; urgency=low

  * New upstream release.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 10 Jun 2002 16:16:38 +0200

lg-meta (78) unstable; urgency=low

  * New upstream release.

 -- Wouter Verhelst <wouter@debian.org>  Wed,  1 May 2002 12:59:22 +0200
