## lg-meta 107

=== debian/changelog ===
lg-meta (107) unstable; urgency=low

  * New Upstream Release
  * Bug fix: "lg-subscription: no update after 103(June 2004)", thanks to
    Henk Löke (Closes: #273645). Yes, sorry for my inactivity. Fixed now.
  * Bug fix: "lg-all: does not depend on issues 102 or 103", thanks to
    Aaron M. Ucko (Closes: #255777).

 -- Joerg Jaspert <joerg@debian.org>  Sat, 30 Oct 2004 23:01:41 +0200

lg-meta (106) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Sat, 30 Oct 2004 22:55:23 +0200

lg-meta (105) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Sat, 30 Oct 2004 22:54:06 +0200

lg-meta (104) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Sat, 30 Oct 2004 22:50:25 +0200
