## lg-meta 113

=== debian/changelog ===
lg-meta (113) unstable; urgency=low

  * New Upstream 113

 -- Joerg Jaspert <joerg@debian.org>  Sun, 10 Apr 2005 13:43:03 +0200

lg-meta (112) unstable; urgency=low

  * New Upstream 112

 -- Joerg Jaspert <joerg@debian.org>  Sun, 10 Apr 2005 13:39:10 +0200

lg-meta (111) unstable; urgency=low

  * New Upstream 111

 -- Joerg Jaspert <joerg@debian.org>  Sun, 10 Apr 2005 13:36:03 +0200

lg-meta (110) unstable; urgency=low

  * Yes, 110 is New Upstream Release.

 -- Joerg Jaspert <joerg@debian.org>  Sun,  9 Jan 2005 13:47:18 +0100

lg-meta (109) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Sun,  9 Jan 2005 13:29:53 +0100

lg-meta (108) unstable; urgency=low

  * New Upstream Release

 -- Joerg Jaspert <joerg@debian.org>  Sun,  9 Jan 2005 13:25:29 +0100
