=== debian/control ===
Source: lg-meta
Section: doc
Maintainer: Joerg Jaspert <joerg@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper

Package: lg-subscription
Architecture: all
Priority: optional
Depends: lg-issue113
Description: Subscribe to the Linux Gazette!
 This virtual package depends on the latest lg-issueXX package. It does
 not touch any other packages.
 .
 If you want dpkg to only keep the two latest issues, see lg-latest-two.
 If you want to install all issues at once, see lg-all.
 .
 Please note, however, that it takes more time for an issue to appear
 in the archive than it does for one of these three packages (around a
 week for a new issue as opposed to about a day for these packages),
 so please be patient when lg-subscription doesn't get updated
 immediately.

Package: lg-latest-two
Architecture: all
Priority: extra
Depends: lg-issue113
Recommends: lg-issue112
Conflicts: lg-all, lg-issue01to08, lg-issue09, lg-issue10, lg-issue11, lg-issue12, lg-issue13, lg-issue14, lg-issue15, lg-issue16, lg-issue17, lg-issue18, lg-issue19, lg-issue20, lg-issue21, lg-issue22, lg-issue23, lg-issue24, lg-issue25, lg-issue26, lg-issue27, lg-issue28, lg-issue29, lg-issue30, lg-issue31, lg-issue32, lg-issue33, lg-issue34, lg-issue35, lg-issue36, lg-issue37, lg-issue38, lg-issue39, lg-issue40, lg-issue41, lg-issue42, lg-issue43, lg-issue44, lg-issue45, lg-issue46, lg-issue47, lg-issue48, lg-issue49, lg-issue50, lg-issue51, lg-issue52, lg-issue53, lg-issue54, lg-issue55, lg-issue56, lg-issue57, lg-issue58, lg-issue59, lg-issue60, lg-issue61, lg-issue62, lg-issue63, lg-issue64, lg-issue65, lg-issue66, lg-issue67, lg-issue68, lg-issue69, lg-issue70, lg-issue71, lg-issue72, lg-issue73, lg-issue74, lg-issue75, lg-issue76, lg-issue77, lg-issue78, lg-issue79, lg-issue80, lg-issue81, lg-issue82, lg-issue83, lg-issue84, lg-issue85, lg-issue86, lg-issue87, lg-issue88, lg-issue89, lg-issue90, lg-issue91, lg-issue92, lg-issue93, lg-issue94, lg-issue95, lg-issue96, lg-issue97, lg-issue98, lg-issue99, lg-issue100, lg-issue101, lg-issue102, lg-issue103, lg-issue104, lg-issue105, lg-issue106, lg-issue107, lg-issue108, lg-issue110, lg-issue111
Description: Subscribe to the Linux Gazette, don't keep old issues
 This virtual package depends on the latest lg-issueXX package. It removes old
 packages by its "Conflicts:" header.
 .
 If you do not want to remove old but installed issues, see lg-subscription.
 If you want to install all issues at once, see lg-all.
 .
 Please note, however, that it takes more time for an issue to appear
 in the archive than it does for one of these three packages (around a
 week for a new issue as opposed to about a day for these packages),
 so please be patient when lg-latest-two doesn't get updated
 immediately.

Package: lg-all
Architecture: all
Priority: optional
Conflicts: lg-latest-two
Depends: lg-issue01to08, lg-issue09, lg-issue10, lg-issue11, lg-issue12, lg-issue13, lg-issue14, lg-issue15, lg-issue16, lg-issue17, lg-issue18, lg-issue19, lg-issue20, lg-issue21, lg-issue22, lg-issue23, lg-issue24, lg-issue25, lg-issue26, lg-issue27, lg-issue28, lg-issue29, lg-issue30, lg-issue31, lg-issue32, lg-issue33, lg-issue34, lg-issue35, lg-issue36, lg-issue37, lg-issue38, lg-issue39, lg-issue40, lg-issue41, lg-issue42, lg-issue43, lg-issue44, lg-issue45, lg-issue46, lg-issue47, lg-issue48, lg-issue49, lg-issue50, lg-issue51, lg-issue52, lg-issue53, lg-issue54, lg-issue55, lg-issue56, lg-issue57, lg-issue58, lg-issue59, lg-issue60, lg-issue61, lg-issue62, lg-issue63, lg-issue64, lg-issue65, lg-issue66, lg-issue67, lg-issue68, lg-issue69, lg-issue70, lg-issue71, lg-issue72, lg-issue73, lg-issue74, lg-issue75, lg-issue76, lg-issue77, lg-issue78, lg-issue79, lg-issue80, lg-issue81, lg-issue82, lg-issue83, lg-issue84, lg-issue85, lg-issue86, lg-issue87, lg-issue88, lg-issue89, lg-issue90, lg-issue91, lg-issue92, lg-issue93, lg-issue94, lg-issue95, lg-issue96, lg-issue97, lg-issue98, lg-issue99, lg-issue100, lg-issue101, lg-issue102, lg-issue103, lg-issue104, lg-issue105, lg-issue106, lg-issue107, lg-issue108, lg-issue109, lg-issue110, lg-issue111, lg-issue112, lg-issue113
Description: Install all Linux Gazette-issues at once
 This virtual package depends on all lg-issueXX packages.
 .
 If you want to remove some issues but keep installing issues as they
 are released, see lg-subscription.
 If you want to install only the latest two issues, see lg-latest-two.
 .
 Please note, however, that it takes more time for an issue to appear
 in the archive than it does for one of these three packages (around a
 week for a new issue as opposed to about a day for these packages),
 so please be patient when lg-all doesn't get updated immediately.
